
@charset "utf-8";
.clear {
    clear: both;
}
h4 {
    color: #ff8600;
    font-size: 36px;
    text-transform: uppercase;
}
p {
    font-size: 16px;
    margin-bottom: 20px;
    text-align: justify;
}
#content_top {
    background: url("../images/content-topbg.png") no-repeat scroll center top transparent;
    height: 77px;
    margin: auto;
    width: 931px;
}
#content {
    background: url("../images/content-repeatbg.png") repeat-y scroll center top transparent;
    height: auto;
    margin: auto;
    width: 931px;
}
#content_btm {
    background: url("../images/content-btmbg.png") no-repeat scroll center top transparent;
    height: 78px;
    margin: auto;
    width: 931px;
}
.copy_container {
    height: auto;
    margin: auto;
    width: 904px;
}
#r1 {
    background: url("../images/r1Background.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    height: 487px;
    position: relative;
    width: 900px;
}
#header {
    background: url("../images/header.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    height: 48px;
    line-height: 48px;
    position: relative;
    top: 70px;
    width: 396px;
}
#header h1 {
    color: #fff;
    font-size: 36px;
    margin-left: 60px;
}
#r1 .text {
    position: relative;
    top: 95px;
}
#r1 h2 {
    color: #000;
    font-size: 46px;
    margin-left: 50px;
    margin-top: 20px;
    text-transform: uppercase;
    width: 400px;
}
#trxPic {
    position: absolute;
    right: 20px;
}
#opening_content {
    height: auto;
    width: 100%;
}
#opening_content img {
    display: block;
    margin: auto;
}
#fitnessPic {
    bottom: 15px;
    position: absolute;
    right: 5px;
}
#crossfitPic {
    bottom: 5px;
    position: absolute;
    right: 20px;
}
.optin_wrapper {
    background: url("../images/optin_bg.png") no-repeat scroll center top transparent;
    height: 211px;
    margin-left: 0;
    padding-bottom: 20px;
    text-align: center;
    width: 902px;
}
.optin_wrapper form {
    text-align: center;
}
.optin_wrapper p.bribe {
    color: #ff8700;
    font-size: 43px;
    margin-bottom: 5px;
    padding-top: 11px;
    text-align: center;
    text-transform: uppercase;
}
.optin_wrapper input[type="text"] {
    background: url("../images/input-bg.png") no-repeat scroll left top transparent;
    border: 0 none;
    color: #000;
    display: inline-block;
    font-size: 16px;
    height: 43px;
    text-indent: 15px;
    width: 289px;
}
#r2 {
    position: relative;
}
.leftArrow {
    display: block;
    float: left;
    line-height: 55px;
    margin-top: 5px;
}
.leftText {
    margin-left: 50px;
    padding-bottom: 34px;
    padding-right: 40px;
}
.rightArrow {
    display: block;
    float: right;
    line-height: 55px;
    margin-right: 2px;
    margin-top: 5px;
}
#r3 {
    margin-top: 25px;
    position: relative;
    text-align: right;
}
#bodyPic {
    bottom: 100px;
    left: 20px;
    position: absolute;
}
.rightText {
    float: right;
    margin-left: 40px;
    padding-bottom: 20px;
    padding-right: 40px;
}
#r3 p {
    width: 430px;
}
#r4 {
    position: relative;
}
#fitPic {
    bottom: 70px;
    position: absolute;
    right: 3px;
}
.optin_wrapper input.default[type="text"] {
    color: #8f8f8f;
    font-size: 18px;
    font-style: italic;
}
.optin_wrapper input[type="image"] {
    display: inline-block;
}
#closing_content {
    height: auto;
    padding-bottom: 30px;
    text-align: center;
    width: 100%;
}
#call_to_action {
    color: #252424;
    font-size: 61px;
    line-height: 56px;
    margin-top: 57px;
    text-transform: uppercase;
}
#call_to_action span {
    color: #df070c;
    font-size: 66px;
}
#closing_content p {
    color: #101010;
    font-size: 15px;
    margin-top: 8px;
}
